<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Juego del Ahorcado</title>
    <script type="text/javascript" src="1.js"></script>
    <link rel="stylesheet" type="text/css" href="1.css">
</head>

<body onload="cargar()">
    <div class="wrapper">
        <div class="izquierda">
            <div class="aciertos">
                <div class="fila1">
                </div>
            </div>
            <div class="fallos">
                <div class="fila2"></div>
            </div>
        </div>
        <div class="derecha">
            <input type="text" name="letra" maxlength=1 id="letra">
            <input type="button" name="comprobar" id="comprobar" value="Comprobar" onclick="leer()">
        </div>
    </div>
    <div class="ima">
        <div class="dibujo">
            <div class="imagen">
                <div id="id1"></div>
                <div id="id2"></div>
                <div id="id3"></div>
                <div id="id4"></div>
                <div id="id5"></div>
            </div>
        </div>
        
    </div>
     <div class="modal">
        <div class="perder">
            Ahorcado !!!
        </div>
    </div>
     <div class="tiempo"></div>   


    
</body>

</html>